0b3786 Drop libpolkit-backend dep

Authored and Committed by mclasen 7 years ago
    Drop libpolkit-backend dep
    
    That library is going away, and it is not needed here.
    
        
file modified
+4 -0